{%
  set classes = [
    'region',
    'region-' ~ region|clean_class,
  ]
%}
{% if content %}
  <div{{ attributes.addClass(classes) }} id="primarySidebar">
    <h1 id="filterTitle">Filter By</h1>
    {{ content }}
  </div>
{% endif %}

<style scoped>
#primarySidebar {
    background-color: white;
    padding: 15px;
    border-radius: 5px;
}
#filterTitle {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    border-bottom: solid 1px #ccc;
    padding-bottom: .5em;
    margin-bottom: .5em;
}
</style>